[Desktop Entry]
Comment=Message Catalog
Comment[ca]=Catàleg de missatges
Comment[cs]=Katalog zpráv
Comment[da]=Beskedkatalog
Comment[de]=Nachrichtenkatalog
Comment[el]=Κατάλογος Μηνυμάτων
Comment[eo]=Mesaĝkatalogo
Comment[es]=Catálogo de Mensajes
Comment[et]=Teadete kataloog
Comment[fi]=Viestiluettelo
Comment[fr]=Catalogue de messages
Comment[gl]=Catálogo de Mensaxes
Comment[he]=תועדוה גולטק
Comment[hr]=Katalog poruka
Comment[hu]=Üzenetkatalógus
Comment[is]=Listi yfir stöðu þýðingarskráa (PO skráa)
Comment[it]=Catalogo messaggi
Comment[ja]=メッセージカタログ
Comment[ko]=메세지 종류
Comment[lt]=Laiškų katalogas
Comment[lv]=Ziņojumu Katalogs
Comment[mk]=Каталог на пораки
Comment[nl]=meldingencatalogus
Comment[no]=Meldingskatalog
Comment[no_NY]=Meldingskatalog
Comment[oc]=Cataleg de missatges
Comment[pl]=Katalog wiadomości
Comment[pt]=Catálogo de Mensagens
Comment[pt_BR]=Catálogo de imagens
Comment[ro]=Catalog de mesaje
Comment[ru]=Каталог сообщений
Comment[sk]=Katalóg správ
Comment[sl]=Katalog sporočil
Comment[sr]=Katalog poruka
Comment[sv]=Meddelandekatalog
Comment[ta]=¦ºö¾¢ «¨¼×
Comment[tr]=İleti Kataloğu
Comment[uk]=Каталог повідомлень
Comment[zh_CN.GB2312]=消息目录
Comment[zh_TW.Big5]=訊息分類
Icon=gettext
Type=MimeType
MimeType=application/x-gettext
Patterns=*.po;*.pot;
